/* ==== Morgenbladet custom CSS ==== */

#fusion-app .main {
  padding-top: 0 !important
}
#fusion-app .page-header {
  background: #fff
}
body.article .advanced-grid {
  margin-bottom: 4rem !important
}
.nav-logo {
  min-width: 230px !important
}
.nav-logo img {
  width: 100% !important;
  max-width: 280px !important
}
.gMXtGo .news-theme-navigation-bar.nav-logo img,
.gMXtGo .news-theme-navigation-bar > .nav-logo img {
  min-width: 230px
}
.dg-submenu-wrap {
  height: 30px;
  top: 56px !important
}
h1.section-title {
  font-weight: 800;
  font-family: "Escrow", serif !important;
  margin-bottom: -1rem
}
.page-header .logo-center {
  border-top: 10px solid #000;
  border-bottom: 1px solid #000;
  padding: 20px 0;
  width: 90%;
  max-width: 980px
}
.nav-sections .subsection-menu > li > a {
  font: 400 1rem /1.4rem "FoundersGrotesk", sans-serif !important
}
.nav-search input {
  font: 400 1.2rem /1.4rem "FoundersGrotesk", sans-serif !important;
  padding-top: 0.6rem !important
}
.nav-sections .section-menu > li > a,
.nav-sections .section-menu > li .subsection-anchor a {
  font: 400 1rem /2rem "FoundersGrotesk", sans-serif !important
}
h3.header-block,
h4.header-block {
  clear: both;
  font: 400 0.8rem /1rem "FoundersGrotesk", sans-serif !important;
  text-transform: uppercase;
  width: 100%;
  border-top: 10px solid #000;
  padding: 0.55rem 0 1rem 1rem;
  margin-top: 2rem !important;
  border-left: 1px solid #d3d3d3;
  border-right: 1px solid #d3d3d3;
  margin-bottom: 0 !important
}
h5.header-block {
  clear: both;
  font: 300 1.1rem /1.5rem "FoundersGrotesk", sans-serif !important;
  text-transform: none;
  border: none;
  border-radius: 2px;
  padding: 0.7rem 0.7rem 0.4rem;
  margin-top: 0 !important
}
.col-lg-xl-4 .header-block {
  padding: 0.4rem 0 0;
  margin-top: 2rem !important;
  border-left: 0;
  border-right: 0
}
.list-title,
.card-list-title {
  font: bold 0.7rem /1rem "FoundersGrotesk", sans-serif !important;
  text-transform: uppercase
}
.overline {
  background: url(https://cloudfront-eu-central-1.images.arcpublishing.com/mentormedier/KJPAZTNQ4ZED3DZZSJQDFZK4P4.png) no-repeat 0 0.1rem;
  background-size: 15px;
  height: 25px;
  margin: 0.5rem 0 1rem !important;
  padding: 0.25rem 0 0 1.2rem;
  font: 400 0.8rem /1rem "FoundersGrotesk", sans-serif !important;
  text-transform: uppercase;
  text-align: left !important
}
.xl-large-promo .overline {
  order: 1;
  margin-bottom: 0 !important
}
.xl-large-promo.premium .overline:before,
.large-promo.premium .overline:before {
  content: "+";
  color: #e73423;
  margin-right: 0.3rem
}
.xl-large-promo.premium .overline,
.large-promo.premium .overline {
  padding: 0.25rem 0 0 .9rem
}
.nav-btn-dark.border,
.nav-btn-dark.border:hover,
.nav-btn-light.border,
.nav-btn-light.border:hover {
  border: 0;
  padding-right: 0;
  padding-left: 0
}
.lead-art-wrapper figcaption {
  margin-top: -0.5rem
}
.lead-art-wrapper figcaption p.image-metadata,
p.image-metadata .title,
.article-body-wrapper figure p {
  color: #000;
  font-size: 0.875rem !important;
  line-height: 1rem !important
}
.container-fluid img {
  border-radius: 2px
}
.list-item-simple img {
  border-radius: 0
}
.col-lg-xl-4 h2.list-title {
  font-size: 1rem;
  line-height: 1.5rem;
  margin-bottom: 0.5rem
}
.container-fluid {
  padding: 0 0 10px !important
}
.list-item {
  padding: 15px 0 20px 0 !important
}
.top-table-list-container .small-promo-2 {
  padding: 0 0 !important;
  width: 48%
}
.top-table-list-container .small-promo .headline-wrap-horizontal {
  height: auto
}
.large-promo .lg-promo-headline {
  margin-bottom: 0;
  width: 100%;
  font-size: 2.4rem;
  line-height: 2.2rem;
  margin-top: 0 !important;
  min-height: 7rem;
  display: flex !important;
  align-items: flex-end !important;
  padding-bottom: 0 !important
}
.large-promo {
  width: 50% !important;
  float: left;
  margin-left: 0;
  margin-right: -1px;
  margin-bottom: 3rem;
  padding-bottom: 0 !important;
  border-left: 1px solid #d3d3d3;
  border-right: 1px solid #d3d3d3
}
.large-promo:nth-of-type(odd) {
  clear: both
}
.xl-large-promo {
  clear: both;
  background: #fff !important;
  border-left: none
}
.xl-large-promo .xl-promo-headline {
  font-size: 4rem !important;
  line-height: 4rem !important;
  padding: .3rem 0 .2rem 0 !important;
  margin: 0 0 .2rem 0 !important;
  text-align: left
}
.xl-large-promo .xl-promo-padding-bottom .flex-col .xl-promo-headline,
.xl-large-promo .xl-promo-padding-bottom .flex-col .description-text {
  order: 1
}
.xl-large-promo .xl-promo-padding-bottom .flex-col .image-wrapper {
  order: 0
}
.xl-large-promo .xl-promo-padding-bottom .flex-col .description-text {
  text-align: center;
  margin-bottom: 20px;
  font-size: 1.3rem;
  line-height: 1.7rem
}
h1.lg-promo-headline {
  font-size: 2rem !important;
  margin: 0 0 5px 0 !important;
  word-break: break-word;
  font-size: 2rem !important;
  line-height: 2.4rem !important
}
h1.md-promo-headline,
.list-item .headline-text,
.medium-promo .md-promo-headline {
  font-weight: 600;
  font-size: 2rem;
  line-height: 2.5rem;
  margin: 0 0 5px;
  word-break: break-word
}
.medium-promo .md-promo-headline-text {
  font-size: 3rem;
  line-height: 3rem
}
.medium-promo p,
.large-promo p {
  line-height: 1.4rem !important;
  margin-bottom: 1rem;
  font-size: 1rem;
  line-height: 1.4rem
}
.col-lg-xl-4 .medium-promo p,
.col-lg-xl-4 .large-promo p {
  font-size: 1rem;
  line-height: 1.4rem !important
}
.col-lg-xl-4 h1.md-promo-headline,
.col-lg-xl-4 h1.lg-promo-headline {
  font-size: 1.3rem !important;
  line-height: 1.6rem !important;
  margin: 0 !important;
  word-break: break-word
}
time,
.list-item .results-list--author-date .story-date,
.byline {
  font-weight: 200;
  font-size: 1rem !important;
  color: #000 !important
}
.small-promo .sm-promo-headline,
.list-item-simple h2 {
  font-size: 1.8rem !important;
  line-height: 1.8rem !important;
  word-break: break-word;
  font-weight: 500
}
.top-table-list-section-small.row {
  grid-column-gap: 0
}
.sm-promo-padding-btm {
  padding: 0 0 .8rem;
  border-bottom: 8px solid #d3d3d3;
  min-height: 6rem !important;
  display: flex;
  align-items: flex-end
}
.top-table-list-small-promo {
  margin-left: 0;
  margin-bottom: 2rem;
  padding: 0 1rem;
  border-left: 1px solid #d3d3d3;
  border-right: 1px solid #d3d3d3
}
.top-table-list-small-promo:nth-child(odd) {
  border-right: 0
}
.top-table-list-small-promo .promo-headline.headline-wrap {
  margin-bottom: -0.5rem
}
.top-table-list-container .small-promo-padding {
  margin-right: 1.5rem !important
}
.list-container .list-item-simple .simple-list-headline-anchor {
  padding-left: 0
}
.card-list-item .headline-list-anchor .headline-text, .advanced-grid-5 .list-item-simple .card-list-headline {
  font: 400 1rem /1.2rem "FoundersGrotesk", sans-serif !important
}
.card-list-container {
  box-shadow: none;
  margin: 0 0 2rem
}
.list-item-simple .simple-list-anchor {
  margin-right: 15px !important
}
h1.headline {
  font-size: 4rem;
  line-height: 3.5rem;
  margin-bottom: -0.5rem
}
.list-container .list-item-simple .simple-list-headline-anchor .simple-list-headline-text {
  overflow: visible;
  max-height: none !important
}
.list-container .list-item-simple .simple-list-anchor {
  margin-left: 0;
  max-width: 8rem;
  overflow: hidden
}
.results-list--author-date {
  display: none
}
.article-body-wrapper p,
.article-body-wrapper li {
  margin: 1rem 0;
  font-size: 1.25rem;
  line-height: 2rem
}
.h5-primary,
.h5-secondary,
h5 {
  font-size: 1.3rem !important;
  line-height: 1.8rem !important
}
.results-list--image-container {
  padding-right: 0 !important;
  margin-right: 1rem !important;
  margin-left: 0 !important;
  max-width: 33vw;
  margin-left: 0.5rem;
  padding-right: 0
}
.byline {
  margin-bottom: 0;
  line-height: 100%;
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  padding: 0.7rem 0 0.8rem;
  display: block
}
.article-body-wrapper p,
.article-body-wrapper li,
.article-body-wrapper ul {
  font: 1.15rem /2rem "Georgia" !important;
  letter-spacing: normal
}
.article-body-wrapper a {
  color: #da393b
}
.article-body-wrapper blockquote.pullquote {
  box-shadow: none;
  padding: 1rem 0 1.5rem 1rem
}
.lead-art-wrapper .innerContent {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0
}
.lead-art-wrapper .innerContent iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute
}
.lead-art-wrapper div.innerContent,
.lead-art-wrapper img {
  padding-bottom: 1rem !important
}
#fbstart {
  display: none !important
}
#fbstop {
  display: none !important
}
body.tag .results-list--author-date .byline,
body.tag .results-list--author-date .dot-separator {
  display: none
}
.promo-label {
  bottom: 24px
}
.ts-share-bar {
  visibility: visible !important;
  flex-direction: row !important;
  box-shadow: none !important;
  position: inline !important;
  margin: 1rem 0 0 0 !important;
  position: initial
}
.shareButton {
  margin-left: 10px !important
}
.ts-share-bar:before {
  margin: 4px 10px 0 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5rem;
  display: none
}
.shareButton svg path {
  fill: #ccc
}
.ts-share-bar .shareButton {
  margin-left: 0 !important;
  margin-right: 1rem;
  margin-top: 0
}
.list-container .list-item-simple {
  margin: 1rem 0 0 1rem 0 !important;
  min-height: auto
}
@media only screen and (max-width: 600px) {
  body {
      line-height: 1.2rem;
  }
  h3.header-block,
  h4.header-block {
      width: 92%;
      padding-left: .5rem !important
  }
  .container-fluid.chain-container {
      clear: both;
  }
  .article-body-wrapper h2,
  .article-body-wrapper h3 {
      font: bold 1.2rem /2rem "Georgia" !important;
  }
  .large-promo .lg-promo-headline {
      font-size: 1.6rem;
      line-height: 1.6rem;
      height: auto;
      min-height: 7rem;
      overflow: visible;
  }
  .large-promo .overline {
      margin-bottom: 0 !important;
  }
  .large-promo:nth-child(1) {
      border-right: 0;
  }
  .medium-promo .md-promo-headline-text {
    font-size: 3rem;
    line-height: 3rem
  }
  .top-table-list-container .small-promo-2 {
      width: 100%;
  }
  .container-fluid.medium-promo {
      display: flex;
      margin: 0 !important;
      padding: 0 1rem 1rem 1rem !important;
  }
  .article-body-wrapper p,
  .article-body-wrapper li,
  .article-body-wrapper ul {
      font-size: 1.2rem !important;
      line-height: 1.9rem !important;
  }
  .card-list-container .simple-results-list-container > :last-child {
      padding-bottom: 0;
  }
  .container-fluid.small-promo.layout-section.wrap-bottom div {
      padding-bottom: 0;
      margin: 0;
  }
  .container-fluid.medium-promo .md-promo-image {
      order: 0;
  }
  hr {
      margin: -15px 0 10px 0 !important;
      padding: 0;
  }
  .container-fluid.small-promo.layout-section.wrap-bottom hr,
  .simple-results-list-container hr {
      margin: 10px 17px 15px !important;
  }
  time,
  .list-item .results-list--author-date .story-date,
  .byline {
      font-size: 1rem !important;
  }
  .byline {
      margin: 0 !important;
  }
  .list-item-simple .author-date {
      padding-top: 0.3rem;
  }
  .container-fluid {
      padding: 0 0 5px;
      margin: 0;
  }
  .container-fluid.small-promo {
      padding: 0;
      margin: 0;
  }
  .small-promo img {
      margin-bottom: 0.5rem;
  }
}
.list-item .headline-text {
  line-height: 1.2rem;
  font-size: 2rem !important;
  line-height: 2.4rem !important
}
.card-list-container .simple-results-list-container > * {
  margin-bottom: 1rem
}
h1.md-promo-headline,
h1.lg-promo-headline,
.list-item .headline-text {
  font-size: 1.4rem !important;
  line-height: 1.6rem !important;
  margin: 0 !important
}
.xl-large-promo p {
  font-size: 1rem;
  line-height: 1.2rem;
  margin-bottom: 0;
  margin-top: 0
}
.medium-promo p,
.large-promo p,
.authors p {
  margin-bottom: 1rem
}
.list-item-simple h2,
.numbered-list-item .headline-list-anchor .headline-text {
  font-size: 1.7rem !important;
  line-height: 1.8rem !important;
  word-break: break-word;
  margin-top: 0.2rem
}
.list-container .list-title {
  padding: 0;
  margin-bottom: 0.5rem
}
.list-item-simple {
  margin-bottom: 0.5rem
}
.medium-promo .col-sm-12 {
  width: 35%
}
.medium-promo article {
  width: 55%;
  margin: 0 0 0 4%
}
.row.lg-promo-padding-bottom,
.row.md-promo-padding-bottom,
.container-fluid.large-promo .row,
.container-fluid.medium-promo .row {
  display: flex
}
.medium-promo .description-text {
  display: none;
  max-width: 100%;
  float: left;
  margin-left: 0 !important;
  font-size: 1.1rem;
  line-height: 1.5rem !important
}
.layout-section > * {
  margin: 1rem 0 1.5rem
}
.top-table-list-container.layout-section {
  margin: 0
}
.chain-container .chain-col {
  margin-top: 0 !important;
  border-right: 1px solid #000;
  height: 90%;
  padding: 0 0.5rem 0.2rem 0 !important;
  margin-bottom: 0.7rem
}
.article-body-wrapper p,
.article-body-wrapper li,
.h5-primary,
.h5-secondary,
h5 {
  font-size: 1rem !important;
  line-height: 1.6rem !important
}
.results-list-container p.description-text {
  display: none
}
.results-list-container .list-item {
  margin: 0 0 1.5rem
}
.large-promo .col-sm-12.col-md-xl-6.flex-col:last-child {
  padding: 0 1rem 0 !important
}
.citation-text,
.ts-share-bar,
.search-results-text {
  font-family: "FoundersGrotesk" !important
}
.xl-promo-headline,
.lg-promo-headline {
  font-weight: 400 !important
}
.simple-results-list-container .headline-text {
  font: 1.1rem /1.4rem "FoundersGrotesk", sans-serif !important
}
.layout-section {
  max-width: 980px;
  margin: 0 auto auto !important
}
.col-lg-xl-4 .layout-section {
  margin: 0 0 !important
}
@media only screen and (min-width: 64rem) {
  .layout-section {
      max-width: 980px;
      margin: inherit auto !important;
  }
}
.news-theme-navigation-container {
  max-width: 1020px;
  margin: auto
}
.masthead-block-logo {
  margin: -10px 0 -50px
}
.links-bar .links-menu a,
.masthead-block--text,
.signin-link span {
  font-family: "FoundersGrotesk", sans-serif !important;
  font-weight: 400 !important;
  font-weight: 500 !important
}
.layout-section h5 {
  font: 300 1.1rem /1.5rem "FoundersGrotesk" !important;
  background: #f0f0f0;
  padding: 0.7rem 1rem
}
hr,
.card-list-overline {
  display: none
}
.col-lg-xl-4 .list-container .simple-list-anchor {
  margin-top: 0.25rem
}
.col-lg-xl-4 hr {
  margin: 0 auto 0.5rem
}
.col-lg-xl-4 .card-list-item {
  margin: 0.5rem 0 0
}
.col-lg-xl-4 .list-item-simple {
  margin: 0.5rem 0
}
.list-item .description-text {
  font-size: 1.1rem;
  line-height: 1.5rem
}
.xl-large-promo img,
.container-fluid img {
  border-radius: 0
}
.card-list-item {
  padding: .5rem 0 !important;
  border-top: 1px solid #ccc !important
}
.container-fluid.medium-promo {
  padding: 0 !important;
  clear: both;
  margin-bottom: 1.5rem;
  margin-top: 1.5rem !important;
  background-color: #fff !important
}
.medium-promo a.image-link {
  max-width: 100%;
  width: 30%;
  float: right
}
.medium-promo .md-promo-headline {
  max-width: 100%;
  width: 68%;
  float: left;
  margin-left: 0 !important;
  padding: 1rem 0 0 1.5rem
}
.top-table-list-container.wrap-bottom {
  margin-bottom: 0 !important
}
.chain-container .chain-col:last-child {
  border-right: 0
}
@media only screen and (max-width: 600px) {
  .medium-promo .md-promo-headline {
      max-width: 71 !important;
      width: 71%;
      float: left;
      margin-left: 0 !important;
      padding: .3rem 0 .2rem 1rem
  }
  .medium-promo .md-promo-headline .md-promo-headline-text {
      font-size: 1.2rem !important;
      line-height: 1.4rem !important;
  }
  .medium-promo a.image-link {
      width: 40%;
      float: left;
  }
  .medium-promo a.image-link img {
      width: 90%;
      max-height: none;
      max-width: none;
  }
  .chain-container .chain-col:nth-child(even) {
      border-right: 0;
  }
}
.top-table-list-container .small-promo.wrap-bottom {
  margin-bottom: 0 !important
}
.description-text,
.author-date,
.card-list-title {
  font-family: "FoundersGrotesk", sans-serif
}
body.article .date,
body.section time,
body.section .list-item .results-list--author-date .story-date,
body.section .article-meta time,
body.tag .results-list--author-date .story-date {
  color: grey !important;
  font-size: 0.9rem !important;
  text-transform: uppercase;
  padding-top: 0.7rem !important
}
.chain-col .simple-results-list-container {
  background: #fff
}
.chain-container .row {
  grid-column-gap: 1px;
  border-left: 0px solid #da393b;
  grid-column-gap: 0.5rem
}
.container-fluid.double-chain.chain-container .row {
  grid-column-gap: 1rem;
  border: none
}
.container-fluid.double-chain .simple-results-list-container {
  border-left: none
}
.chain-col .card-list-container .author-date,
.list-item-simple .author-date {
  display: none
}
.chain-col .card-list-container {
  border: 0
}
.chain-col .card-list-container .list-item-simple {
  margin-bottom: 1rem
}
.chain-col .card-list-container .card-list-title {
  padding: 0 0 .1rem;
  letter-spacing: 0.05rem
}
.list-container hr {
  margin: 0
}
.list-container,
.list-item-simple {
  margin: 0 0 !important;
  min-height: auto !important
}
.large-promo .col-sm-12.col-md-xl-6 {
  grid-column-start: span 12;
  padding: 0 10px
}
.col-sm-12.col-md-xl-6.chain-col .card-list-headline {
  font: 700 2rem/2.4rem "FoundersGrotesk", sans-serif !important
}
.card-list-headline{
  font:400 1.6rem/1.6rem "FoundersGroteskXCond", sans-serif !important
}
.byline,.date,.lead-art-wrapper figcaption p.image-metadata,p.image-metadata .title,figcaption p,p.image-metadata{
  font:500 .8rem /1rem "FoundersGrotesk", sans-serif !important
}
.figcaption{
  margin-top:.5rem!important
}
.date{
  display:block;
  padding:1.5rem 0 0
}
.byline span{
  margin-right:5px
}
.sub-headline{
  font:italic 400 1.3rem /1.6rem "Escrow", serif !important;
  max-width: 800px;
  margin-top: 0 !important;
  margin-bottom: 3rem !important
}
.article-body-wrapper .table-wrapper tr,
.article-body-wrapper .table-wrapper td {
  font-family: "FoundersGrotesk" !important
}
.article-body-wrapper .table-wrapper th,
.article-body-wrapper .table-wrapper thead {
  border: 0 !important
}
.large-promo p {
  font-size: 1.1rem;
  line-height: 1.5rem !important
}
.triple-chain.chain-container .row {
  grid-column-gap: 2rem
}
.numbered-list-item .list-item-number {
  font-family: "FoundersGroteskXCond", sans-serif !important;
  font-weight: 500 !important;
  color: #000 !important
}
.numbered-list-item .headline-list-anchor {
  width: 100%
}
.tags {
  font: 800 0.8rem /150% "FoundersGrotesk", sans-serif !important;
  color: #fff !important;
  text-decoration: none;
  display: flex;
  background: #ffe5d9 !important;
  color: #000 !important;
  border-radius: 2px;
  padding: .5rem .5rem .2rem !important;
  margin: .5rem .5rem 0 0
}
.article-body-wrapper {
  margin-top: 0.8rem
}
.tags-holder .tags {
  background: #4a5f6f
}
.top-table-list-small-promo .promo-headline.headline-wrap, .list-item-simple div a {
  overflow: visible !important;
}
@media only screen and (max-width: 600px) {
  .wrap-bottom {
      margin-bottom: 0 !important;
  }
  .article-body-wrapper p,
  .article-body-wrapper li,
  .article-body-wrapper ul {
      font-size: 1.15rem !important;
      line-height: 1.8rem !important;
  }
  .sub-headline {
      font-size: 1.3rem !important;
      line-height: 1.8rem !important;
      margin-top: 1.2rem !important;
  }
  .lead-art-wrapper figcaption p.image-metadata,
  p.image-metadata .title,
  .article-body-wrapper figure p {
      font-size: 1rem !important;
      line-height: 1.2rem !important;
  }
  nav.links-bar {
      max-width: 90%;
  }
  body.article .date {
      padding-top: 0.2rem !important;
      margin-top: 0 !important;
  }
  .col-lg-xl-8.left-article-section {
      grid-column-start: span 12;
  }
  .col-lg-xl-4 {
      grid-column-start: span 12;
  }
  h1.lg-promo-headline,
  .list-item .headline-text {
      font-size: 2rem !important;
      line-height: 2.2rem !important;
      font-weight: normal !important;
  }
  .container-fluid.medium-promo {
      margin: 0 !important;
      width: 100%;
  }
  .xl-large-promo .xl-promo-padding-bottom .flex-col .xl-promo-headline {
      padding: .3rem 0 .5rem .5rem !important;
      margin-bottom: 3px !important
  }
  .card-list-headline {
      padding-bottom: 10px;
  }
  .large-promo .col-sm-12.col-md-xl-6.flex-col:first-child {
      width: 100% !important;
      order: 0;
  }
  .large-promo {
      width: 100%;
      margin: 0 0 2rem 0 !important;
  }
  .large-promo .col-sm-12.col-md-xl-6.flex-col:last-child {
      width: 66%;
      order: 0;
      padding: 0.5rem 1rem 0 !important;
  }
  .large-promo .col-sm-12.col-md-xl-6 {
      padding: 0;
  }
  .top-table-list-small-promo .promo-headline.headline-wrap {
      margin-bottom: 0;
  }
  .chain-col .card-list-container .card-list-title {
      font-size: 0.8rem;
  }
  .list-item .headline-text {
      font-size: 1.2rem !important;
      line-height: 1.6rem;
      padding-top: 0.2rem;
  }
  .chain-container .col-md-xl-3.chain-col {
      grid-column-start: span 6;
      width: 100%;
      overflow: hidden;
      border-left: 1px solid #fff;
  }
  .container-fluid {
      padding: 0 !important;
  }
  .col-sm-12.col-md-xl-3.chain-col .card-list-headline {
      font-size: 1.6rem !important;
      line-height: 1.6rem !important;
      padding-top: 0.5rem;
  }
  .small-promo .sm-promo-headline {
      font-size: 1.6rem !important;
      line-height: 1.6rem !important;
  }
  .chain-container {
      margin-bottom: 4rem !important;
      width: 92%;
      margin-left: 4%;
      padding: 0 0 .7rem .5rem !important;
  }
  .chain-container .row {
      grid-column-gap: 0;
  }
  .ts-share-bar:before {
      content: "Del ";
  }
  .lead-art-wrapper figcaption p.image-metadata,
  p.image-metadata .title {
      color: #000;
  }
  h1.headline {
      font-size: 2.5rem !important;
      line-height: 2rem !important;
  }
  .card-list-container {
      border-left: 0;
      border-right: 0;
      padding-bottom: 0;
  }
  .chain-container .chain-col {
      margin-bottom: 0;
  }
  .card-list-container .simple-results-list-container > :last-child {
      padding-bottom: 0 0 1.5rem .5rem !important
  }
  .date {
      padding: 4rem 0 0;
  }
  .links-bar {
      max-height: 1.2rem;
      overflow: hidden;
      margin: -10px auto 0 auto !important;
      text-align: center;
  }
  .results-list--author-date .date {
      padding: 0 !important;
      margin: 0.5rem 0 0 0 !important;
  }
  .container {
      margin: 0;
  }
  .block-margin-bottom.gallery {
      margin: 0 -5%;
  }
  body.section time,
  body.section .list-item .results-list--author-date .story-date,
  body.section .layout-section .date {
      margin-left: 0 !important;
      padding-top: 0 !important;
  }
}
.native .xl-large-promo {
  background: transparent;
  width: 48%;
  margin-right: 2%;
  margin-top: 4px;
  float: left;
  border: 0
}
.native .xl-large-promo a {
  position: inherit !important
}
.native .xl-promo-headline {
  font-size: 2rem !important;
  line-height: 2.2rem !important;
  text-align: left !important;
  padding-left: 0 !important;
  margin-left: 0 !important
}
.native .description-text {
  text-align: left !important;
  padding-left: 0 !important;
  margin-top: 0.3rem
}
@media only screen and (max-width: 600px) {
  .native {
      max-width: 100%;
  }
  .native .xl-promo-headline {
      font-size: 2rem !important;
      line-height: 2.2rem !important;
  }
  .native .xl-large-promo {
      width: 100%;
      margin-right: 0;
      margin-top: 2.5rem !important;
      margin-bottom: 2rem !important;
      float: none;
  }
  .native .xl-large-promo a picture {
      width: 100%;
  }
  .native .xl-large-promo .xl-promo-headline {
      width: 100%;
      margin: 0 0.2rem 0.2rem 0.2rem !important;
  }
  .native .xl-large-promo .xl-promo-padding-bottom .flex-col .xl-promo-headline {
      margin-left: 0.5rem !important;
  }
  .native .xl-large-promo .xl-promo-headline h1 {
      width: 100%;
  }
  .native .top-table-list-container.layout-section.wrap-bottom {
      clear: both;
  }
  .top-table-list-container.wrap-bottom {
      margin-bottom: 1.2rem !important;
  }
  .xl-large-promo .xl-promo-padding-bottom .flex-col .description-text {
      font-size: 1.1rem;
      line-height: 1.3rem;
      margin: -0.4rem 4.5% 0;
  }
}
blockquote {
  box-shadow: none !important
}
.article-body-wrapper blockquote p {
  color: #000;
  font: normal 1.2rem /1.8rem inherit !important;
  text-align: left;
  margin-bottom: 0.5rem;
  font-style: italic
}
.citation-text {
  font: 1.2rem /1.8rem "FoundersGrotesk", sans-serif !important;
  padding: 0 0 1rem 4.8rem !important;
  width: 100%;
  text-align: left !important
}
blockquote.twitter-tweet,
blockquote.twitter-tweet p,
blockquote.fb-xfbml-parse-ignore,
blockquote.fb-xfbml-parse-ignore p {
  border: 0;
  margin: 0;
  padding: 0;
  background: none
}
@media only screen and (max-width: 600px) {
  .citation-text {
      padding: 0 0 1rem 4rem !important;
  }
  blockquote.twitter-tweet,
  blockquote.twitter-tweet p,
  blockquote.fb-xfbml-parse-ignore,
  blockquote.fb-xfbml-parse-ignore p {
      border: 0;
      margin: 0;
      padding: 0;
      background: none;
  }
}
.article-body-wrapper blockquote.pullquote p {
  color: #000;
  font: 1.2rem /1.8rem "FoundersGrotesk", sans-serif !important;
  text-align: left;
  margin-bottom: 0.5rem
}
@media only screen and (max-width: 600px) {
  .citation-text {
      padding: 0 0 1rem 4rem !important;
  }
}
.nav-left .nav-btn-light.nav-sections-btn span {
  display: none
}
.nav-left .nav-btn-light.nav-sections-btn:after {
  content: "Meny";
  padding: 0 8px;
  margin-top: 4px
}
.nav-left .nav-btn-light.nav-sections-btn svg {
  margin-top: -4px
}
.avis-col.dagens.col-sm-6:before {
  content: "Les dagens avis";
  font: 500 0.8rem /1rem "FoundersGrotesk", sans-serif !important;
  text-transform: uppercase;
  background: #fff !important;
  color: #000 !important;
  padding: 0 0.3rem 0.3rem !important;
  display: inline-block;
  margin-bottom: 0.4rem !important
}
.avis-col.dagens.col-sm-6 {
  background: #4a5f6f;
  padding: 0 1.5rem;
  margin-bottom: 2rem
}
.double-chain .numbered-list-container.layout-section {
  margin-right: 2rem
}
@media only screen and (max-width: 600px) {
  .avis-col.dagens.col-sm-6 {
      padding: 1rem 20% 0;
  }
  .nav-left .nav-btn-light.nav-sections-btn {
      margin-left: 1rem;
  }
  .nav-left .nav-btn-light.nav-sections-btn:after {
      display: none;
  }
}
.xl-promo-headline,
.medium-promo,
.md-promo-headline .md-promo-headline-text,
.col-sm-12.col-md-xl-6.chain-col .card-list-headline,
body.opinion .headline {
  font-family: "Escrow" !important;
  font-weight: 800 !important
}
.cQEpSp *, .lg-promo-headline, .headline {
  font-family: "FoundersGroteskXCond", sans-serif !important;
  font-weight: 500 !important;
  color: #000 !important
}
.citation-text, .ts-share-bar, .search-results-text, footer .footer-section .footer-header {
  font-family: "FoundersGroteskXCond", sans-serif !important;
  font-weight: 500 !important
}
.nav-sections .inner-drawer-nav {
  background-color: #000 !important
}
.job-card-heading, .loIple .author-name, .loIple .author-title {
  font-family: "FoundersGroteskXCond", sans-serif !important
}
.large-promo h2, .xl-large-promo h2 {
  border-bottom: 10px solid #d3d3d3
}
.medium-promo-wrapper.md-promo-image {
  background: #f2f2f2 !important;
  border-left: 1px solid #d3d3d3
}
.md-promo-headline-text {
  color: #000 !important
}
.hMJRIx, .small-promo .sm-promo-headline {
  font-family: "FoundersGroteskXCond", sans-serif !important
}
.byline, .date, p.image-metadata .title, p.image-metadata, .loIple .author-bio, .social-container, .feshqF {
  font-family: "FoundersGrotesk", sans-serif !important
}
.top-table-list-container .top-table-list-section-small > .small-promo .promo-container .promo-headline.headline-wrap-horizontal {
  height: auto
}
.promo-headline.headline-wrap {
  order: 2
}
.top-table-list-small-promo .promo-container > div:nth-child(2n) {
  padding-right: 0.75rem;
  padding-left: 0
}
.top-table-list-small-promo .promo-container {
  column-gap: 0 !important
}
.chain-container {
  margin-bottom: 3rem;
  border-left: 1px solid #d3d3d3;
  border-right: 1px solid #d3d3d3;
  border-bottom: 1px solid #d3d3d3;
  padding: 0 0.5rem 1.5rem 1rem !important
}
.chain-container .list-item-simple h2 {
  font: 500 1.8rem /1.6rem "FoundersGroteskXCond", sans-serif !important;
  padding: 0.2rem 0 0;
  border-bottom: 8px solid #d3d3d3;
  min-height: 7.5rem !important;
  display: flex;
  align-items: flex-end
}
.chain-container .chain-col:last-of-type {
  border-right: 0;
  padding-right: 0
}
.lead-art-wrapper {
  margin-bottom: 3rem
}
.top-table-list-section-small {
  margin-bottom: -1rem !important
}
body.article .byline {
  font: bold 0.8rem /1rem "FoundersGrotesk", sans-serif !important;
  padding: 0.4rem 0;
  border-top: 10px solid #000;
  margin-bottom: 3rem;
  margin-top: 0
}
body.article .date {
  font: 0.8rem /1rem "FoundersGrotesk", sans-serif !important;
  color: #000 !important;
  padding: 0.4rem 0 0 !important;
  border-top: 10px solid #dadada;
  border-bottom: 1px solid #dadada;
  margin-bottom: 0;
  margin-top: 0
}
.factbox {
  border: 0;
  background: #ffe5d9;
  border-top: 8px solid #e73423;
  padding: 0.4rem 1rem 1rem !important;
  width: 400px;
  max-width: 100%;
  margin: 0.5rem 2rem 1rem -7rem;
  float: left
}
.factbox li,
.factbox ul,
.factbox p {
  font: 400 0.9rem /150% "FoundersGrotesk", sans-serif !important
}
.factbox figure {
  max-width: 80px;
  float: right;
  margin: 0.5rem auto 1rem 1rem
}
.factbox h2,
.factbox h3,
.factbox h4 {
  font: 800 0.9rem "FoundersGrotesk", sans-serif !important;
  margin-top: 0.5rem !important;
  margin-bottom: -0.5rem !important
}
@media only screen and (max-width: 1300px) {
  .factbox {
      margin: 0.5rem 2rem 1rem 0rem;
      float: none;
  }
}
.tags-holder {
  box-shadow: none;
  padding: 0 0 !important;
  margin: 6rem 0 !important;
  text-align: left !important;
  justify-content: left;
  align-content: flex-end
}
.advanced-grid .col-lg-xl-4 {
  display: flex;
  height: 100% !important;
  flex-direction: column;
  position: relative
}
@media only screen and (max-width: 768px) {
  .tags-holder {
      align-content: flex-end;
      margin-top: 1rem !important;
  }
  .dg-submenu-wrap {
      display: none;
  }
  #fusion-app .main {
      margin-top: 0;
  }
  .advanced-grid .col-lg-xl-4 {
      display: contents;
  }
  .advanced-grid-5.layout-section {
      margin-top: 3rem;
  }
}
@media only screen and (min-width: 768px) {
  .tags-holder {
      align-content: flex-end;
      margin-top: 1rem !important;
  }
  .gMXtGo .news-theme-navigation-bar {
      height: 76px;
  }
}
h2.header-block {
  font: 500 1.2rem /1.2rem "FoundersGroteskCond", sans-serif !important;
  margin-bottom:0
}
h3.header-block:before{
  content:"+";
  color:#e73423;
  margin-right:.3rem
}
h3.header-block{
  border-left:0;
  border-right:0;
  background:url(https://cloudfront-eu-central-1.images.arcpublishing.com/mentormedier/KJPAZTNQ4ZED3DZZSJQDFZK4P4.png) no-repeat 0 .4rem;
  background-size:15px;
  padding-left:.9rem;
  margin-bottom:0!important
}
.teasergroup2,.teasergroup3{
  width:100%;
  display:inline-block;
  margin-bottom:1.5rem;
  margin-top:0;
  border:0;
  padding:0
}
.teasergroup2 .card-list-container,.teasergroup3 .card-list-container{
  width:25.1%;
  float:left;
  border:0;
  border-right:1px solid #000;
  border-left:1px solid #000;
  padding:2rem .5rem 0 .5rem!important;
  margin-bottom:0;
  margin-right:-1px
}
.teasergroup2 .card-list-container{
  background:#eceff5
}
.teasergroup3 .card-list-container{
  background:#fff
}
.teasergroup2 .card-list-container picture,.teasergroup3 .card-list-container picture{
  display:none
}
.teasergroup2 .list-item-simple h2,.teasergroup3 .list-item-simple h2{
  display:flex;
  font:italic 300 1.2rem /1.4rem "Escrow", serif !important;
  padding: 0 0 .5rem;
  min-height: 6.5rem !important;
  align-items: flex-end
}
.teasergroup2 .list-item-simple h2 {
  border-bottom: 8px solid #9aadd7
}
.teasergroup3 .list-item-simple h2 {
  border-bottom: 8px solid #d3d3d3
}
.list-item-simple div a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  -webkit-box-direction: normal
}
.authors .author {
  width: 100%
}
.authors .author .descriptions {
  margin-bottom: 0.5rem;
  display: flex;
  align-self: flex-end
}
.authors .author h2,
.authors .author p {
  font: 400 0.8rem /1rem "FoundersGrotesk", sans-serif !important;
  color: #000 !important;
  margin: 0;
  padding: 0
}
.authors .author img {
  border-radius: 0;
  margin: 2rem 0 0
}
.authors .author .socialButtons {
  display: none !important
}
.advanced-grid-2.layout-section {
  border-bottom: 8px solid #d3d3d3
}
.dg-submenu {
  border-bottom: 1px solid #000;
  height: 1.9rem
}
.dg-submenu .dg-submenu-tag,
.dg-submenu .nav-right {
  display: none
}
.horizontal-links-bar {
  width: 100%;
  justify-content: center
}
.horizontal-links-menu {
  border-right: 1px solid #ccc;
  height: 15px;
  padding-right: 15px
}
.horizontal-links-menu:last-child {
  border-right: 0px solid #ccc;
  padding-right: 0
}
.horizontal-links-menu a,
.section-container a {
  font: 500 1.1rem /1.1rem "FoundersGroteskCond", sans-serif !important;
  color:#000!important;
  padding-top:.3rem;text-transform:none
}
.promotional-text a,.nav-left .nav-btn-light.nav-sections-btn:after {
  font:400 1rem /1rem "FoundersGrotesk", sans-serif !important;
  color:#000!important;
  text-decoration:none;margin-top:4px
}
.article-body-wrapper .interstitial-link:before {
  content: "Les også";
  color:#d3d3d3
}
.article-body-wrapper .interstitial-link {
  font:1.5rem /2rem "FoundersGroteskXCond", sans-serif !important;
  padding:.45rem 0 0;
  margin:2rem 1.5rem 2rem -5rem;
  color:#000;
  border-top:1px solid #e73423;
  border-bottom:1px solid #e73423;
  background:transparent url(https://cloudfront-eu-central-1.images.arcpublishing.com/mentormedier/KJPAZTNQ4ZED3DZZSJQDFZK4P4.png) no-repeat 0 .5rem;background-size:auto 20px;text-indent:1.5rem
}

  @media only screen and (max-width:1150px) {
    .article-body-wrapper .interstitial-link {
      margin:2rem 1.5rem 2rem 0rem
    }
  }

.article-body-wrapper .interstitial-link a {
  display:block;
  font:1.5rem /2rem "FoundersGroteskXCond", sans-serif !important;
  padding:.4rem 0 0;
  border-radius:0;
  margin:0rem 0rem !important;
  border-top:1px solid #e73423;
  border-bottom: 0;
  text-indent:0;
  color:#000 }

.article-body-wrapper .interstitial-link a:hover {
  border:0
}
.article-body-wrapper .interstitial-link span {
  display:none
}
.container-fluid.chain-container {
  margin-top:0!important
}
  @media only screen and (max-width:1024px) {
    .links-bar,.xl-large-promo .xl-promo-headline h2,.results-list-container,.ts-share-bar,footer .container,.article-body-wrapper,.btn-full-screen,figcaption,h1.headline,.sub-headline,.layout-section .byline,.layout-section .date,.list-container,.section-container,.section-title,.numbered-list-container,.search-container,.xl-large-promo .overline,body.article .overline{
      margin-left:5% !important;
      margin-right:5%!important;
      max-width:90%}
  }
  @media only screen and (min-width:1024px) {
    .advanced-grid-5.layout-section {
      position:absolute;bottom:0
    }
    body.nyhetsbrev .advanced-grid-5.layout-section {
      display:none
    }
  }
.factbox .interstitial-link {
  margin:0 0!important
}
.factbox .interstitial-link:before {
  color:#666
}
  @media only screen and (max-width:600px) {
    body.article .advanced-grid-2 {
      width:100vw
    }
    .advanced-grid-2.layout-section {
      margin-bottom:2rem!important
    }
    .article-body-wrapper .interstitial-link {
      margin:2rem 0;
      font-size:1.3rem!important;
      line-height:1.6rem!important
    }
    .page-header .logo-center {
      width:100%;padding:0
    }
    .xl-large-promo .xl-promo-headline {
      font-size:2rem!important;
      line-height:2rem!important
    }
    .teasergroup2 .card-list-container,.teasergroup3 .card-list-container {
      width:50.2%;
      border:1px solid #fff!important;
      margin-bottom:0;margin-right:-1px;padding:0 0!important
    }
    .sm-promo-padding-btm {
      padding:0
    }
    .top-table-list-small-promo {
      margin-bottom:1rem
    }
    .container-fluid.medium-promo{
      margin-top:0!important
    }
    .md-promo-image {
      margin-top:.5rem!important;
      margin-bottom:0!important
    }
    .teasergroup2 .list-item-simple h2,.teasergroup3 .list-item-simple h2 {
      padding:0 0 .5rem 5%;
      align-items:flex-end
    }
    .header-block {
      padding:.55rem 0 .5rem .6rem;
      width:92%;
      margin-left:4%
    }
    .nav-components--mobile {
      padding-right:1rem
    }
    .teasergroup2,.teasergroup3 {
      margin-bottom:0!important;
      width:92%;
      margin-left:4%
    }
    .promotional-text a,.nav-left .nav-btn-light.nav-sections-btn:after {
      font:400 .8rem /.8rem "FoundersGrotesk", sans-serif !important;
      text-align:right
    }
}
footer .section-separator {
  max-width:980px;
  margin:1rem auto -1.5rem auto!important;
  border:0
}
footer .section-separator .socialBtn-container {
  border:0;margin-left:-16px
}
footer .socialBtn-container a {
  border-right:0
}
footer .socialBtn-container a svg path {
  fill:#000
}
footer .footer-section {
  grid-column-start:span 3
}
footer .legacy-footer-row {
  row-gap:0rem!important;
  margin-bottom:6rem!important;
  border-top:10px solid #000;
  grid-column-gap:1rem
}
.footer-section h4.footer-header {
  font:700 .9rem /1rem "FoundersGrotesk",sans-serif !important;
  display:block;
  margin-right:0;
  margin-top:.5rem;
  border-bottom:1px solid #000
}
.footer-section li,.footer-section ul,p.copyright {
  font:400 .9rem /1rem "FoundersGrotesk",sans-serif!important;
  display:inline-block
}
.footer-section ul {
  width:100%
}
.footer-section li {
  display:block;
  border-bottom:1px solid #000;
  margin:0 0 !important;
  padding-top:.3rem
}
footer .primaryLogo,.btn-full-screen {
  display:none!important
}
.nav-sections.open {
  margin-top:106px
}
  @media only screen and (max-width:600px) {
    footer .footer-section {
      grid-column-start:span 12
    }
    .nav-sections.open {
      margin-top:56px
    }
  }
.btn-full-screen {
  display:none
}
body.article .advanced-grid .col-lg-xl-4 {
  position:relative
}
  @media only screen and (max-width:1024px) {
    body.article .col-lg-xl-4 .card-list-container {
      margin-top:3rem
    }
  }
body.article .author-bio {
  margin-bottom:0
}
  @media only screen and (max-width:600px) {
    body.article .card-list-container {
      position:relative
    }
    .chain-container {
      margin-bottom:0!important;
      padding:0!important
    }
    .news-theme-navigation-container.logo-center>div.nav-logo {
      min-width:30vh!important
    }
  }
.btn {
  background:#e73423;
  border:0;
  box-shadow:none;
  font:500 1.1rem /1.2rem "FoundersGrotesk", sans-serif !important;
  text-transform:uppercase;
  padding-top:.8rem!important
}
.col-lg-xl-4 .card-list-container,.col-lg-xl-4 .card-list-title,.col-lg-xl-4 .card-list-headline,.col-lg-xl-4 .card-list-item {
  border:0;
  padding:.3rem 0;
  margin:0 0!important
}
  @media only screen and (max-width:1024px) {
    .col-lg-xl-4 .card-list-title,.col-lg-xl-4 .card-list-headline,.col-lg-xl-4 .card-list-item {
      margin:0 1rem 1rem!important
    }
  }
.col-lg-xl-4 .list-item-simple div a {
  -webkit-line-clamp:20
}
body.epaper h1 {
  font-weight:800!important;
  font-family:"Escrow", serif !important;
  margin-bottom:1rem
}
body.epaper .edition-list-container,.epage-search-header {
  font-family: "FoundersGroteskCond", sans-serif !important
}
.ePageDateRange,.epage-date {
  font-family: "FoundersGrotesk", sans-serif !important
}
.ePageDateRange .epage-date-field legend {
  margin-top:.3rem
}
.bEsPmc h1,.bEsPmc h2,.bEsPmc h3,.bEsPmc h4,.bEsPmc h5,.bEsPmc h6,.bEsPmc figcaption,.bEsPmc table {
  font-family: "FoundersGroteskCond",sans-serif
}
body.kundeservice .article-body-wrapper h4 {
  margin-bottom:0;margin-top:1rem
}
body.kundeservice .article-body-wrapper h3 {
  font:2rem "FoundersGroteskXCond", sans-serif !important;
  margin-bottom: 0;
  margin-top: 2rem;
  float: none
}
.authors img {
  height: 84px;
  width: auto
}
body.author .author-content {
  margin: 0 5%
}
.nav-sections.open .promotional-text a {
  color: #fff !important
}
body.homepage .advanced-grid-2.layout-section,
body.homepage .advanced-grid-desktop-main-area,
body.section .advanced-grid-2.layout-section,
body.section .advanced-grid-desktop-main-area {
  border: 0
}
.advanced-grid-5 .list-item-simple h2 {
  font: 400 1rem /1.2rem "FoundersGrotesk", sans-serif !important
}
.advanced-grid-5 .list-item-simple {
  display: block;
  clear: both !important;
  margin-bottom: 2rem;
  width: 100% !important;
  min-height: 85px !important
}
.advanced-grid-5 .list-item-simple img {
  width: 34.5%;
  float: right
}
.advanced-grid-5 .list-item-simple .card-list-headline {
  width: 65% !important
}
@media only screen and (max-width: 600px) {
  .advanced-grid-5 .list-item-simple img {
      width: 105px;
      margin-right: 1rem
  }
  .card-list-item.card-list-item-margins {
      clear: both
  }
  .card-list-container .list-item-simple {
    padding: 0 0 1.5rem .5rem !important
  }
}
.row h2.headline-text,
.simple-list-headline-text {
  font: 800 2.2rem /2.4rem "Escrow" !important
}
.results-list--headline-container {
  height: 193px;
  display: flex;
  align-items: flex-end
}
@media only screen and (max-width: 1024px) {
  .row h2.headline-text,
  .simple-list-headline-text {
      font-size: 1.2rem !important;
      line-height: 1.4rem !important;
      padding-right: 1rem;
      margin-top: -0.3rem !important;
  }
  .results-list--headline-container {
      height: auto;
      display: block;
      align-items: auto;
  }
}
.arcad-block-container {
  margin-bottom: 2rem !important
}
.article-body-wrapper h3,
.article-body-wrapper h2 {
  font: bold 1rem /1.8rem "Georgia" !important;
  margin: 2rem 0 -1rem 0 !important;
  padding: 0 0 !important
}
.emailfield-article {
  margin-bottom: -7.8rem;
  padding-bottom: 4rem
}
.emailfield-article a {
  font: 400 1rem /1.2rem "FoundersGrotesk", sans-serif !important;
  color: #e73423;
  text-decoration: none
}
.emailfield-article a:hover {
  color: #333
}
@media only screen and (max-width: 1024px) {
  .emailfield-article a {
      font: 400 1rem /1.2rem "FoundersGrotesk", sans-serif !important;
      margin-left: 1rem;
  }
  body.article .advanced-grid-4.layout-section {
      margin-top: 3rem !important;
  }
}
body.section .list-item {
  position: relative
}
body.section .results-list--description-author-container {
  position: absolute;
  top: -203px;
  left: 0
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  body.article .col-lg-xl-8 {
      width: 66% !important;
      display: block !important;
  }
  body.article .col-lg-xl-4 {
      width: 30% !important;
      display: block !important;
      position: absolute !important;
      right: 20px;
  }
}
.news-theme-navigation-container.logo-center > div.nav-logo a {
  width: -moz-available
}

.cookie-acceptance {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 90%;
  min-height: 200px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 30px 40px;
  border-radius: 2px 2px 0px 0px;
  background-color: #f3dedd;
  line-height: 130%;
  display:none
}

.cookie-acceptance-wrapper {
  display: block;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto
}

.cookie-acceptance-title {
  max-width: 90%
}

.cookie-acceptance-text {
  margin-top: 10px;
  margin-bottom: 20px
}

.cookie-acceptance-button {
  background-color: #bf2127
}

.cookie-acceptance-close {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  margin-top: 30px;
  margin-right: 30px
}

.w-button {
  display: inline-block;
  padding: 9px 15px;
  color: white;
  text-decoration: none;
  cursor: pointer
}

.small-promo, .sm-promo-padding-btm {
  padding-right: 1rem !important;
}

.top-table-list-small-promo .sm-promo-headline {
    overflow: visible;
}

.advanced-grid-5 .list-item-simple .card-list-headline {
    font: 400 1rem /1.2rem "FoundersGrotesk", sans-serif !important;
}

.gKaVGt > * {
   font-family: "FoundersGrotesk", sans-serif !important;
}

.horizontal-links-bar.horizontal-links-bar {
  width: 100%;
}
